<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <script src="js/jquery-1.12.0.min.js"></script>
        <script src="js/bootstrap.min.js"></script> 
        <script src="js/angular.min.js"></script> 
        <script src="js/angular-route.min.js"></script>
        <script src="js/angular-cookies.min.js"></script>
        <script src="js/app.js"></script>
        <script src="js/loginService.js"></script>
        <script src="js/restaurantService.js"></script>
        <script src="js/managerService.js"></script>
        <script src="js/menuService.js"></script>
        <script src="js/userService.js"></script>
        <script src ="js/reservationService.js"></script>
        <script src ="js/inviteService.js"></script>
        <script src="js/messageService.js"></script>
        <script src="js/managerController.js"></script>
        <script src="js/userController.js"></script>
        <script src="js/gradeController.js"></script>
        <script src="js/reservationController.js"></script>
        <script src="js/invitecController.js"></script>
        <script src="js/adminController.js"></script>
        <script src="js/loginController.js"></script>
        <link rel="stylesheet" href= "css/bootstrap.min.css" type="text/css"/>
        
        <style type="text/css">
            .dark {
                background-color: red; 
            }

            .light {
                background-color: green;
            }
            .selected {
                background-color: yellow;
            }
        </style>

       
        <title>ISA Project</title>
    
    </head>
    
    <body ng-app = "isaProject">
        <div ng-view></div>
    </body>
    
</html>